/* Site Defaults */
body { background-color: #FFFFFF; }
td img { display: block; }

.style24 { font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
.style25 { font-size: 14px; color: #666666; }
.style26 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold; }
.style29 {font-size: 18px}


/* Page Title */
.page-title { font-family:Helvetica, Arial, sans-serif; font-size:13px; font-weight:700; color:#162f65; text-align:center; padding-top:15px; }


/* Grid */
.block-grid { list-style:none; font-family:Helvetica, Arial, sans-serif; clear:both; margin:0; padding:5px 40px; font-size:0; text-align:center; }
.block-grid:nth-child(4n+1):after, .block-grid:last-child:after { content:" "; display:table; clear:both; }

.block-grid li { display:inline-block; width:25%; }
.block-grid a { display:block; padding:10px 20px 30px; transition:0.2s all ease; }

.block-grid .thumbnail { height:120px; position:relative; transition:0.2s all ease; }
.block-grid .thumbnail .inner { position:absolute; bottom:0; left:0; width:100%; }
.block-grid img { max-width:155px; max-height:120px; margin:0 auto; }

.block-grid .caption { color:#2c2dc6; display:inline-block; font-size:12px; margin-top:10px; padding:5px 10px; font-weight:700; border-radius:100px; background: #d7d7d9; background: -moz-linear-gradient(top, #d7d7d9 0%, #959597 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d9), color-stop(100%,#959597)); background: -webkit-linear-gradient(top, #d7d7d9 0%,#959597 100%); background: -o-linear-gradient(top, #d7d7d9 0%,#959597 100%); background: -ms-linear-gradient(top, #d7d7d9 0%,#959597 100%); background: linear-gradient(to bottom, #d7d7d9 0%,#959597 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d9', endColorstr='#959597',GradientType=0 ); transition:0.2s all ease; }

.block-grid a:hover { opacity:0.8; }
.block-grid a:hover .caption { color:#000; }


/* Inner Border */
.borderit { display:block; height:56px; overflow:hidden; border:1px solid #ccc; }
.borderit img { border:0 !important; height:auto !important; }